GridFire 0.0.1a General Purpose Nuclear Network

Loading...
Searching...
No Matches
Classes | Namespaces
error_engine.h File Reference
`#include <exception>`
`#include <string>`
`#include <iostream>`

Go to the source code of this file.

## Classes
class | gridfire::exceptions::EngineError
class | gridfire::exceptions::StaleEngineTrigger
struct | gridfire::exceptions::StaleEngineTrigger::state
class | gridfire::exceptions::StaleEngineError
class | gridfire::exceptions::FailedToPartitionEngineError
class | gridfire::exceptions::NetworkResizedError
class | gridfire::exceptions::UnableToSetNetworkReactionsError

## Namespaces
namespace | gridfire
namespace | gridfire::exceptions